/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 11.12.2024
 * @author 
 */

public class o {
  
  // Anfang Attribute
  // Ende Attribute
  
  // Anfang Methoden
  public void jj() {
    // TODO hier Quelltext einfügen
    
  }

  public void ll() {
    // TODO hier Quelltext einfügen
    
  }

  // Ende Methoden
} // end of o
